Subject: Re: Dpaint Replacements
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 4 Jan 1996 09:37:28 -0500

This message was not posted to the list correctly, so I'm forwarding it...

On Wed, 3 Jan 1996 [email-masked] wrote:

> > Better retract.  I know they are old, but as far as I can tell, thier 
> > copyright would still be in force.
> > ...
> > And EA is still a big and powerful enough company to give someone a big
> > long legal headache.
> 
> Good advice, I don't need the problems so I'll withdraw the offer.
> 
> Its a pity that EA just let the products die. I'm surprised that they found
> it economical to continue to update DPaint for the Amiga market, but not
> economical to have a PC version at all.
> 
> I bought myself Autodesk's Animator Studio for Christmas, but it seems to
> be more akin to an animated PhotoShop rather than DPaint. It will import and
> export 256-colour files, but it does all its work in 24-bit mode. Useful, but
> not a replacement for DAnim or Animator Pro.
> 
> I've done some net searches for other Windows animation packages, and can
> only find ...
> 
> Animation Maker -  $99 by Azzena    (310) 981-2771
> Animation Works - $495 by Gold Disk (800) 982-9888
> 
> Animation Maker (used to be called Animation Paintbox) seems to be limited
> to working with 236-colour files. According to be guy I spoke to, it won't
> let you redefine Windows' 20 reserved colours. They are supposed to be
> sending me more information, but that limitation might be enough to put
> some people off it. Also, as Ed Hoffman mentioned, I was told that it only
> runs with Windows in 256-colour mode.
> 
> Animation Works is a complete unknown to me. Even Gold Disk's web site only
> mentions it in passing.
> 
> Hope this helps someone.
> 
> John.
>